#banner h1 {font-weight:700;margin:0;padding:0;margin-bottom:18px;font-size:25px;color:#000;line-height:30px}
#banner h2 {font-weight:700;font-size:16px;line-height:21px;color:#666;margin:0;margin-bottom:18px}
#banner h3 {font-weight:700;margin:0;padding:0;margin-bottom:11px;font-size:25px;color:#fead49;line-height:30px}

/* Banner 1 */
#banner #banner1.nss {background:url('/authweb/global/assets/home/images/NortonSeal-banner-BKG.jpg') no-repeat left top; padding:36px 21px 24px 429px; width:510px;height:154px}
#banner #banner1.nss h1 {width:510px; margin-top: -5px; margin-bottom:15px; color: #000; font-size: 27px; margin-left: -26px;}
#banner #banner1.nss h2 {width: 490px; margin-bottom:16px; color: #666; font-size: 16px; margin-left: -26px; line-height: 21px;}
#banner #banner1.nss p.learnmore {padding-top:20px;}
#banner #banner1.nss h2 em {color:#9B0033; text-transform:capitalize; font-style: normal;}
#banner #banner1.nss p.learnmore a,
#banner #banner1.nss p.learnmore a:link,
#banner #banner1.nss p.learnmore a:visited {
	background: url("/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif") no-repeat scroll transparent;
	text-decoration:none;
	background-position: 100% 50%;
	font-size:18px;
	padding-right:14px;
	display:inline;
	color: #004276;
	margin: 0px 0px 0px -26px;
}
#banner #banner1.nss p.learnmore a:hover {text-decoration: underline;}

/* Banner 2 */
#banner #banner2.cic-banner {
	background: url("/authweb/global/assets/home/images/hp_banner_cic.jpg") no-repeat scroll left top transparent;
	height: 180px;
	padding: 22px 0 12px 451px;
	width: 509px;
}
#banner #banner2.cic-banner h1 {
	margin-bottom: 14px;
	padding-top: 7px;
	width: 360px;
	color: #FFFFFF;
	font-size: 36px;
}
#banner #banner2.cic-banner h2 {
	color: #FEAD49;
	font-size: 25px;
	line-height: 30px;
	margin: 0 0 11px;
	padding: 0;
	width: 470px;
	margin-bottom: 14px;
	padding-top: 7px;
}
#banner #banner2.cic-banner h3 {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 11px;
	width: 440px;
}
#banner #banner2.cic-banner p {
	color: #FFFFFF;
	margin-bottom: 11px;
	width: 440px;
}
#banner #banner2.cic-banner p.learnmore a, #banner #banner2.cic-banner p.learnmore a:link, #banner #banner2.cic-banner p.learnmore a:visited {
  background: url("/authweb/global/assets/shared/images/learnmore-arrow-yellow-6x9.gif") no-repeat scroll 100% 50% transparent;
  color: #FEAD49;
  display: inline;
  font-size: 14px;
  padding-right: 14px;
  text-decoration: none;
}

#banner #banner2.cic-banner p.learnmore a:hover {
    text-decoration: underline;
}

/* Banner 3 */
#banner #banner3{background:url('/authweb/global/assets/home/images/rsa-hp-banner.jpg') no-repeat left top;padding:56px 0 56px 32px;width:928px;height:102px}
#banner #banner3 h1{width:600px;margin-bottom:13px;color:#FFF;}#banner #banner3 h2{width:600px;margin-bottom:18px;color:#ebebeb;}
#banner #banner3 h2 em{text-transform:uppercase;font-weight:700;color:#9B0033;font-style:normal;line-height:27px}
#banner #banner3 p.learnmore {margin-bottom:0px;}
#banner #banner3 p.learnmore a,
#banner #banner3 p.learnmore a:link,
#banner #banner3 p.learnmore a:visited{
	text-decoration:none;
	background:url('/authweb/global/assets/shared/images/learnmore-arrow-yellow-6x9.gif') no-repeat scroll;
	background-position: 100% 50%;
	font-size:14px;
	padding-right:14px;
	display:inline;
	color:#fead49

}

#banner #banner3 p.learnmore a:hover {
	text-decoration: underline;
}

/* Banner 4 */
#banner #banner4 {background:url('/authweb/global/assets/home/images/hp_nowfromsymantec.jpg') no-repeat left top;padding:36px 21px 24px 429px;width:510px;height:154px}
#banner #banner4 h1 {width:510px;margin-bottom:13px}
#banner #banner4 h2 {width:350px;margin-bottom:18px}
#banner #banner4 h2 em {text-transform:uppercase;font-weight:700;color:#9B0033;font-style:normal;line-height:27px}